.hover-class h2{
    font-size:25px !important;
    color:white !important;
}

.hover-class{
    opacity:0;
    transform:translateY(20px);
    transition:0.4s;
}

.card-con:hover .hover-class{
     opacity:1;
    transform:translateY(0);
}

.elem-btn a{
    background:none !important;
    border:1px solid white !important;
    border-radius:0;
    padding:10px;
}